Cisco Policy Suite CVE-2018-0376 Access Bypass Vulnerability

Bugtraq ID: 104849
Class: Input Validation Error
CVE: CVE-2018-0376
Remote: Yes
Local: No
Published: Jul 18 2018 12:00AM
Updated: Jul 18 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Policy Suite (CPS) 13.0
Cisco Policy Suite (CPS) 12.1
Cisco Policy Suite (CPS) 12.0
Cisco Policy Suite (CPS) 11.1
Cisco Policy Suite (CPS) 11.0
Cisco Policy Suite (CPS) 10.1
Cisco Policy Suite (CPS) 13.1.0
Cisco Policy Suite (CPS) 10.0
Not Vulnerable: Cisco Policy Suite (CPS) 18.2


 

Privacy Statement
Copyright 2010, SecurityFocus